<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_meetourcoachsHelper")) {
    class WpBookingPro_meetourcoachsHelper
    {
        public static function get_coachs($params)
        {
            $list_employee_id = $params->get('employee_id', array());
            $coachsModel = WoobookingModel::getInstance('employees');
            $list = $coachsModel->getListEmployeeByArrayEmployeeId($list_employee_id);

            return $list;
        }

        public static function getListEmployee()
        {
            $modeEmployee = WoobookingModel::getInstance('employees');
            $list_employee = $modeEmployee->getList();
            return $list_employee;
        }
    }
}